{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "blokkit": {
      "textures": [
        "textures/items/lblokkit"
      ]
    },
    "Egg": {
      "textures": [
        "textures/items/tropicalslime"
      ]
    },
    "bags": {
      "textures": [
        "textures/items/bag",
        "textures/entity/sapplings/anacrado",
        "textures/entity/sapplings/apricot",
        "textures/entity/sapplings/banana",
        "textures/entity/sapplings/cereza",
        "textures/entity/sapplings/limon",
        "textures/entity/sapplings/naranja"
      ]
    }
  }
}